libpg-perl 1:2.1.1-9 source package in Ubuntu

Changelog

libpg-perl (1:2.1.1-9) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Add missing perl-xs-dev to Build-Depends. (Closes: #958673)

  [ Christoph Berg ]
  * Run wrap-and-sort -ast.
  * Update description and point users to the newer DBD::Pg interface.

 -- Christoph Berg <email address hidden>  Fri, 24 Apr 2020 21:53:19 +0200

Upload details

Uploaded by:
Debian PostgreSQL Maintainers on 2020-04-25
Uploaded to:
Sid
Original maintainer:
Debian PostgreSQL Maintainers
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-28 universe perl

Downloads

File Size SHA-256 Checksum
libpg-perl_2.1.1-9.dsc 1.9 KiB 39a1bd8ab704afb8038453a252149cccfb4f840cbb9ea9ad6e9c221527629e5e
libpg-perl_2.1.1.orig.tar.gz 24.5 KiB b9bd0b9f0c90c39365b6984496fc8be97de298c90edb2c6f82db5073c6673207
libpg-perl_2.1.1-9.debian.tar.xz 3.9 KiB a78365e22335bbee2f6788daa8311cd4b88696a361bd08339d1a672aa800bef4

Available diffs

No changes file available.

Binary packages built by this source

libpg-perl: PostgreSQL interface for Perl

 This library enables Perl scripts to communicate with the PostgreSQL database
 backend.
 .
 This is a very old driver, newer applications should use DBI and DBD::Pg
 (libdbd-pg-perl) instead.

libpg-perl-dbgsym: debug symbols for libpg-perl